Bug 1289990 - [GSS](6.4.z) Upgrade JBoss Transaction Manager from 4.17.30.Final-redhat-1 to 4.17.32.Final
[GSS](6.4.z) Upgrade JBoss Transaction Manager from 4.17.30.Final-redhat-1 to...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.8
Assigned To: Vladimir Dosoudil
Jiří Bílek
:
Depends On: 1280275 1289386 1316270 1325726
Blocks: eap648-payload 1325725 1333246
  Show dependency treegraph
 
Reported: 2015-12-09 08:22 EST by Ivo Studensky
Modified: 2017-01-17 07:59 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 07:38:58 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3839 Major Closed Upgrade JBoss Transaction Manager from 5.2.14 to 5.2.17 2018-01-03 12:09 EST

  None (edit)
Description Ivo Studensky 2015-12-09 08:22:42 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 8 Jiří Bílek 2016-05-17 04:54:56 EDT
Verified with EAP 6.4.8.CP.CR2
Comment 9 JBoss JIRA Server 2016-05-20 17:37:51 EDT
Carlo de Wolf <cdewolf@redhat.com> updated the status of jira JBEAP-3839 to Resolved
Comment 10 JBoss JIRA Server 2016-08-23 07:38:34 EDT
Jiri Pallich <jpallich@redhat.com> updated the status of jira JBEAP-3839 to Closed
Comment 11 Petr Penicka 2017-01-17 07:38:58 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 12 Petr Penicka 2017-01-17 07:59:33 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.